<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>TeleAfro</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/8.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
Un portal web de comunicación alternativa en clave étnica quiere romper estereotipos sobre la diversidad cultural de las comunidades 
            afro del país. Cuánta falta hacía en Colombia un portal web que, con el video como eje central, generara contenidos de 
            calidad sobre las negritudes. Teleafro.com llegó para quedarse. Eliana Valencia y Brahian González son los artífices de 
            este medio cuyo objetivo principal no es de poca monta: proponer un lenguaje mediático radicalmente opuesto al que 
            tradicionalmente se emplea para abordar las temáticas relacionadas con las comunidades afrocolombianas. TeleAfro propone una 
            mirada alternativa que contribuye en la construcción colectiva de la paz.  
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
